@import "preact-material-components/TopAppBar/mdc-top-app-bar.scss";

.order {
	padding-top: $mdc-top-app-bar-row-height;
	margin-bottom: 56px * 2;
}

.orderCard {
	margin-left: 8px;
	margin-right: 8px;
}

.el {
	@extend .orderCard;
	//position: relative;
	padding: 4px;
	//margin-bottom: 8px;
	line-height: 0;
}

.msgInput {
	//position: absolute;
	//top: 0px;
	//left: 0px;
	//float: left;
	width: calc(100% - 48px - 1px);
	display: inline-block;
}

.msgIco {
	//position: absolute;
	//top: 0px;
	//right: 0px;
	//width: 48px;
	//height: 48px;
	font-size: 48px;
	//float: right;
	color: var(--mdc-theme-secondary);
	vertical-align: top;
}

.snackbar {
	z-index: 4;
}
